/* Index */
.aak-content .c-block-list-structured-data,
.aak-content .c-block-list-structured-data .c-block-heading,
.aak-content .c-block-list-structured-data .c-block-list-structured-data__table {
    width: 100% !important;
    max-width: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.aak-content .c-block-list-structured-data__table {
    width: 100% !important;
    margin-left: 0 !important;
}

    .aak-content .c-block-list-structured-data__table .c-base-table__content:before,
    .aak-content .c-block-list-structured-data__table .c-base-table__content:after {
        display: none !important;
    }

    .aak-content .c-block-list-structured-data__table .c-base-scrollbar__horizontal {
        left: 0 !important;
        width: 100% !important;
    }

.aak-content .c-block-list-structured-data .c-base-table__table {
    transform: none !important;
}

.aak-content .c-structured-data__cell {
    max-width: 45vw;
}

@media (max-width: 665px) {
    .aak-content .c-structured-data__cell {
        padding: 13px;
        font-size: 16px;
    }
}
.aak-content .c-structured-data__cell p a, .aak-content .c-structured-data__cell {
    hyphens: auto;
}

.aak-content .contact-mobile {
    display: none;
}

.aak-content .contact-desktop {
    display: block;
}

@media (max-width: 768px) {
    .aak-content .contact-mobile {
        display: block;
    }
    .aak-content .contact-desktop {
        display: none;
    }
    .aak-content .c-structured-data,
    .aak-content .c-structured-data tbody,
    .aak-content .c-structured-data tr,
    .aak-content .c-structured-data td,
    .aak-content .c-structured-data th {
        display: block;
        width: 100%;
    }

    .aak-content .c-structured-data__row:first-child {
        display: none !important;
    }

    .aak-content .c-structured-data__row {
        background-color: #f1f1f6;
        border: 1px solid #e5e7eb;
        border-radius: 12px;
        padding: 1rem 1.25rem;
        margin-bottom: 1rem;
    }

    .aak-content .c-structured-data__cell {
        border: none;
        padding: 0.25rem 0 0;
        line-height: 1.5;
        max-width: fit-content;
    }

        /* Første celle (vandværksnavn) */
        .aak-content .c-structured-data__cell:first-child {
            font-weight: 600;
            color: #111827;
            font-size: 1.20rem;
        }
}


/* kontakt */

.aak-content .aak-validering {
    color: red;
    font-size: 1rem;
}

.aak-content textarea {
    height: 200px;
}

/* honeypot */

.aak-content .ohnohoney {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}